Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230939 - mailman-2.1.5.1-34.rhel4.5 is missing migrate-fhs script
Summary: mailman-2.1.5.1-34.rhel4.5 is missing migrate-fhs script
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mailman
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tomas Smetana
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-04 22:41 UTC by Marc Bejarano
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version: RHSA-2007-0779
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-15 14:59:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0779 normal SHIPPED_LIVE Low: mailman security and bug fix update 2007-11-15 14:59:24 UTC

Description Marc Bejarano 2007-03-04 22:41:45 UTC
[beej@colby contrib]$ cat /etc/redhat-release
Red Hat Enterprise Linux ES release 4 (Nahant Update 4)
[beej@colby contrib]$ rpm -q mailman
mailman-2.1.5.1-34.rhel4.5
[beej@colby contrib]$ grep -1 migrate-fhs
/usr/share/doc/mailman-2.1.5.1/INSTALL.REDHAT 
    A script has been provided to aid in the task of migrating your
    mailman datafiles, it is contrib/migrate-fhs, run with -h for help
    information.
[beej@colby contrib]$ ls /usr/share/doc/mailman-2.1.5.1/contrib/m*
/usr/share/doc/mailman-2.1.5.1/contrib/mailman.mc
/usr/share/doc/mailman-2.1.5.1/contrib/majordomo2mailman.pl
/usr/share/doc/mailman-2.1.5.1/contrib/mm-handler
/usr/share/doc/mailman-2.1.5.1/contrib/mm-handler.readme

where is migrate-fhs?

Comment 1 RHEL Product and Program Management 2007-05-09 06:59:17 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 errata-xmlrpc 2007-11-15 14:59:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0779.html



Note You need to log in before you can comment on or make changes to this bug.